Bug 952377 - Please provide v1.4.1 for F18
Summary: Please provide v1.4.1 for F18
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qupzilla
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-15 19:48 UTC by Mario Blättermann
Modified: 2013-04-26 00:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-25 00:44:29 UTC


Attachments (Terms of Use)

Description Mario Blättermann 2013-04-15 19:48:37 UTC
Would be nice to have v1.4.1 also for F18. The ChangeLog is quite long and fixes many bugs, so that I like to have it for F18.

Comment 1 Fedora Update System 2013-04-16 07:16:41 UTC
qupzilla-1.4.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/qupzilla-1.4.1-1.fc18

Comment 2 Fedora Update System 2013-04-16 07:18:00 UTC
qupzilla-1.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/qupzilla-1.4.1-1.fc17

Comment 3 Fedora Update System 2013-04-17 00:20:02 UTC
Package qupzilla-1.4.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qupzilla-1.4.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5818/qupzilla-1.4.1-1.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-25 00:44:31 UTC
qupzilla-1.4.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-04-26 00:59:14 UTC
qupzilla-1.4.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.